Skip to main content
GET
/
mcc-groups
List MCC groups
curl --request GET \
  --url https://api.equalsmoney.com/v2/mcc-groups \
  --header 'Authorization: <api-key>'
{
  "limit": 200,
  "offset": 100,
  "count": 67,
  "rows": [
    {
      "id": "Airlines",
      "name": "Airlines MCCs 3000 through 3350",
      "active": true,
      "mccs": [
        "string"
      ],
      "config": {
        "authorizationControls": {
          "holdIncrease": {
            "type": "AMOUNT",
            "value": 100,
            "holdExpirationDays": 30
          }
        }
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Query Parameters

accountId
string
required

The ID of the account to work with.

Example:

"F50091"

personId
string<uuid>

The ID of the person to work with.

Maximum string length: 36
Example:

"775596ae-2624-40af-a9dc-9756110a4a04"

limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100

Response

200 - application/json

OK

count
integer
required

The total amount of records matching the querying when "limit" is ignored.

Example:

67

rows
object[]
required
limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100